.nbos_link {
  cursor: pointer;
}
.nbos_hide {
  display: none;
}
body,
.nbos-bg {
  background-color: #ECEFF1;
}
.toggleArrow {
  background: url(../../assets/icons/down-arrow.png) center center no-repeat;
  width: 24px;
  height: 24px;
}
.side-menu,
.side-menu ul {
  list-style: none;
  padding: 0;
  margin-top: 0;
}
.side-menu .md-button.active {
  color: blue;
}
.side-menu .menu-toggle-list a.md-button {
  display: block;
  padding: 0 16px 0 32px;
  text-transform: none;
  text-rendering: optimizeLegibility;
  font-weight: 500;
}
.side-menu .menu-toggle-list .md-button {
  display: block;
  padding: 0 16px 0 32px;
  text-transform: none;
}
.side-menu > li {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}
.md-button-toggle .md-toggle-icon.toggled {
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
}
.side-menu .md-button-toggle .md-toggle-icon {
  padding: 0;
  background-size: 100% auto;
  display: inline-table;
  margin: auto 0 10px auto;
  width: 15px;
  color: darkgray;
  transition: transform 0.3s ease-in-out;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
}
.menu-toggle-list.ng-hide {
  max-height: 0;
}
.side-menu .md-button-toggle {
  background-color: #f5f5f5;
}
.side-menu .md-button {
  border-radius: 0;
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  margin: 0;
  max-height: 40px;
  overflow: hidden;
  padding: 0px 16px;
  text-align: left;
  text-decoration: none;
  white-space: normal;
  width: 100%;
}
.menu-toggle-list {
  background: #fff;
  max-height: 1300px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  -webkit-transition-property: max-height;
  -moz-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  -moz-transition-property: max-height;
  transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  transition-property: max-height;
}
.side-menu menu-toggle span {
  padding-bottom: 12px;
}
/* Login Header Styles */
.io-idn .io-login-header {
  height: 200px !important;
  min-height: 200px !important;
  max-height: 200px !important;
}
.io-idn .io-login-container {
  z-index: 999;
  position: relative;
  border-radius: 8px;
  max-width: 500px;
  width: 500px;
}
.io-idn .io-login-container .io-login-form {
  width: 100%;
}
.nbos-primary {
  color: blue;
}
.nbos-accent {
  color: darkorange;
}
.nbos-warn {
  color: darkred;
}
/*
  Some Util Classes
*/
.main-content-padding {
  padding-top: 64px;
}
.progressBar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.progressBar .md-container {
  background-color: #1565c0;
}
.progressBar .md-bar1 {
  background-color: #ffab40;
}
.progressBar .md-bar2 {
  background-color: #ffab40;
}
.hideProgressbar {
  display: none;
}
md-toast {
  z-index: 10000;
  position: fixed;
  top: 70px !important;
}
.loginHeader .md-button.md-icon-button {
  margin: 0px;
  padding: 0px;
  width: 65px;
  height: 65px;
}
.loginHeader .md-button md-icon {
  width: 65px;
  height: 65px;
}
.loginContainer {
  padding-top: 50px;
  padding-bottom: 50px;
}
.fixed-toolbar {
  z-index: 999;
}
.fixed-toolbar md-toolbar {
  position: fixed;
}
.login-content-padding {
  padding-top: 125px;
}
img.logoparts {
  -webkit-transition: -webkit-transform 0.8s ease-in-out;
  transition: transform 0.8s ease-in-out;
}
img.logoparts:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.fbBtn {
  background-color: rgba(109, 132, 180, 0.96) !important;
}
.fbBtn:not([disabled]):hover {
  background-color: rgba(109, 132, 180, 0.96) !important;
}
.gpBtn {
  background-color: rgba(211, 72, 54, 0.96) !important;
}
.gpBtn:not([disabled]):hover {
  background-color: rgba(211, 72, 54, 0.96) !important;
}
div.codingGears {
  display: block;
  position: relative;
  width: 200px;
  height: 95px;
}
div.rotateGears {
  padding-bottom: 25px;
}
img.logopart {
  display: block;
  position: absolute;
  -webkit-animation: barrelRoll 2s infinite linear;
  -webkit-animation-play-state: paused;
  animation: barrelRoll 2s infinite linear;
  animation-play-state: paused;
  -webkit-transition: -webkit-transform 0.8s ease-in-out;
  transition: transform 0.8s ease-in-out;
}
img.logopart1 {
  left: 0;
}
img.logopart2 {
  left: 95px;
  -webkit-animation-name: invertBarrelRoll;
  animation-name: invertBarrelRoll;
}
img.logopart3 {
  left: 0;
  -webkit-animation-name: invertBarrelRoll;
  animation-name: invertBarrelRoll;
}
img.logopart4 {
  left: 95px;
}
div.rotateGears:hover img.logopart {
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
@-webkit-keyframes barrelRoll {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes invertBarrelRoll {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes barrelRoll {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes invertBarrelRoll {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
.registration .infoTabs md-tabs-wrapper {
  display: none;
}
.registration .subdomainText h2 {
  margin-top: -5px;
}
.registration .registerOrgForm md-tabs-wrapper {
  display: none;
}
.registration .hint {
  font-size: 12px;
  line-height: 14px;
  transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
  color: grey;
}
.registration .edit-icon {
  cursor: pointer;
  margin-top: 25px;
  margin-left: 20px;
  margin-right: 20px;
}
.registration .edit-button {
  height: 30px;
  margin-top: 13px;
  color: white;
}
.registration .redCancel {
  color: #dd2c00;
}
.registration .subdomainError {
  color: #dd2c00;
  font-size: 12px;
  line-height: 14px;
  overflow: hidden;
  transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
  opacity: 1;
  margin-top: -20px;
  margin-left: 13px;
  display: block;
}
.layoutPad {
  padding: 3% 4%;
}
.sortingBar .md-nav-bar {
  border: solid 1px rgba(0, 0, 0, 0.1);
  padding: 10px;
}
.teaserCard {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  min-height: 100%;
  cursor: pointer;
}
.teaserCard:hover .md-title {
  text-decoration: underline;
}
.teaserCard .cardContent {
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: visible;
  background: #fff;
}
.teaserCard .cardContent .md-title {
  text-transform: capitalize;
  font-weight: 600;
  word-wrap: break-word;
  padding-top: 12px;
}
.teaserCard .cardContent .category {
  border-bottom: solid 1px #2962ff;
  font-size: 13px;
  display: table;
  font-weight: 400;
  margin-bottom: 5px;
}
.teaserCard .cardContent .md-body-2 {
  padding: 4px 8px 10px 0;
  opacity: 0.6;
  font-weight: 400;
  line-height: 18px;
  font-size: 12px;
}
.teaserCard .cardContent .cardLinks {
  padding: 4px 0px 4px 8px !important;
  margin: 0 !important;
}
.teaserCard .cardContent .cardLinks .md-button {
  margin: 0 !important;
  min-width: 62px;
  font-size: 12px;
  font-weight: 400;
}
.teaserCard .cardContent .cardLinks .md-button:hover {
  background: none !important;
}
.inverse {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center bottom;
  min-height: 100%;
}
.inverse .cardContent {
  background: #fff;
  position: absolute;
  top: 0;
  bottom: auto;
  width: 100%;
  overflow: visible;
}
